MuldeR's Utilities for Qt MUtilities

Public Member Functions | Friends | List of all members
MUtils::UpdateCheckerInfo Class Reference

## Public Member Functions
void | resetInfo (void)
bool | isComplete (void)
const quint32 & | getBuildNo (void) const
const QDate & | getBuildDate (void) const
const QString & | getDownloadSite (void) const
const QString & | getDownloadAddress (void) const
const QString & | getDownloadFilename (void) const
const QString & | getDownloadFilecode (void) const
const QString & | getDownloadChecksum (void) const

## Friends
class | UpdateChecker

The documentation for this class was generated from the following file:

- include/MUtils/UpdateChecker.h